function JSTime(vYear,vMonth,vDate,vHour,vMinute,vSecond, vState)
{
		if (vState == 0)
		{		
			//设置过期日期
			var expireDate = new Date(vYear,vMonth-1,vDate,vHour,vMinute,vSecond);
			//设置当前日期
			var thisTime = new Date();
			//总计剩余时间(毫秒)
			var remainTime = expireDate-thisTime;
			if(remainTime>0){
				var remainDay,remainHour,remainMinute,remainSecond;
				remainDay = Math.floor(remainTime/1000/3600/24);
				remainTime = remainTime - (remainDay*1000*3600*24);
				remainHour = Math.floor(remainTime/1000/3600);
				remainTime = remainTime - (remainHour*1000*3600);
				remainMinute = Math.floor(remainTime/1000/60);
				remainTime = remainTime - (remainMinute*1000*60);
				remainSecond = Math.floor(remainTime/1000);
				remainTime = remainDay+"天"+remainHour+"小时"+remainMinute+"分"+remainSecond+"秒";
				document.all["time"].innerHTML =remainTime;
			}
			else
				document.all["time"].innerHTML ="问题结束";
		}
		else
			if (vState == 1)
			{
			  document.all["time"].innerHTML ="问题结束";
			}
			else
                document.all["time"].innerHTML ="问题结束";
}